Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000054 [LEX] Edit Function feature always 2008-05-22 12:58 2008-06-29 15:29
Reporter PhilippFoeckeler View Status public  
Assigned To PhilippFoeckeler
Priority high Resolution fixed  
Status resolved   Product Version 1.1.007
Summary 0000054: There should be a possibility to add new, unknown attributes to an object
Description
For existing objects AND for objects which are to be created....
Additional Information
Tags No tags attached.
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-05-22 12:58 PhilippFoeckeler New Issue
2008-06-01 02:21 PhilippFoeckeler Status new => assigned
2008-06-01 02:21 PhilippFoeckeler Assigned To => PhilippFoeckeler
2008-06-29 15:29 PhilippFoeckeler Status assigned => resolved
2008-06-29 15:29 PhilippFoeckeler Fixed in Version => 1.1.008
2008-06-29 15:29 PhilippFoeckeler Resolution open => fixed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker